ACE(4)

NAME
ace - ACE disk adaptor

SYNOPSIS
ace* at ebus0 addr ?

DESCRIPTION
The ace driver provides support for the Xilinx SystemACE Compact-FLASH card adaptor used in the Xilinx XUP, ML401, ML401.

The ace is a medium-performance implementation of the CF interface.

The ace chip currently does not support DMA and the CPU must copy data using programmed-I/O.

SEE ALSO
ebus(4), intro(4),

HISTORY
The ace driver first appeared in NetBSD 6.0.